﻿


/* SECTION | FIRM PAGE BG
----------------------------------------*/

.bgfirmpage {
    position: relative;
    background-image:url('/Themes/Default/Content/Images/gibson-law-firm-firmpage.jpg');
    background-size: cover;
    background-position: center top;
    height: 100%;
}

.bgconsultpage {
    position: relative;
    background-image:url('/Themes/Default/Content/Images/gibson-law-firm-consultationpage.jpg');
    background-size: cover;
    background-position: center top;
    height: 100%;
}


.sectioncontentblock.lawyerscontent {
    padding: 0 0 20px 0;
}


/* ATTORNEYS | FIRM PAGE
----------------------------------------*/

.sectionfirmattorneys .sectiongridheader {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 auto;
    padding: 20px 15% 0 3% !important;
    gap: 16px;
}

.lawyerattornygrid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 6px;
  justify-content: center;
  will-change: transform;
  overflow: hidden;
  margin: 20px 0 65px 0;
}

.sectioncontentgrid .sectiongriditem {
    position: relative;
    padding: 5px 6% 0 3%;
    text-align: left;
    box-sizing: border-box;
}

.attorneylistprofile .thumbprofile {
/*    background-color: #b6ff00;*/
}

.attorneylistprofile .thumbprofile img {
    width: 100%;
}

.attorneylistprofile .titlecard {
    display: inline-block;
    width: 325px;
    text-align: left;
/*    background-color: #ff6a00;*/
}

.attorneylistprofile .titlecard .name {
    position: relative;
    margin-top: 10px;
}

.attorneylistprofile .titlecard .name h2 a {
    position: relative;
    display: inline-block;
    text-align: center;
    color: var(--brand-grey);
    clear: both;
    font-size: 28px;
    line-height: 28px;
    font-weight: 900;
    letter-spacing: .05em;
    text-decoration: none;
    text-transform:uppercase;
}

.attorneylistprofile .titlecard .name h2 {
    position: relative;
    display: inline-block;
}

.attorneylistprofile .titlecard .name h2:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--brand-blue-hue), .25);
    transform: translateX(1px);
    will-change: transform;
}

.attorneylistprofile .titlecard .position {
    position: relative;
    margin-top: 10px;
}

.attorneylistprofile .titlecard .position h3 {
    position: relative;
    display: inline-block;
    text-align: center;
    color: var(--brand-blue);
    clear: both;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    letter-spacing: .06em;
    text-decoration: none;
}


.attorneylistcontent .sectionlabel {
    display: block;
    clear: both;
    padding: 20px 0 0 0;
    margin: 0 auto;

}

.attorneylistcontent .sectionlabel h3 {
    color: var(--brand-blue);
    font-size: 19px;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: .06em;
    text-transform: uppercase;
}

.attorneylistcontent .sectiontitle {
    display: block;
    position: relative;
    clear: both;
    margin: 5px 0 0 0;
    padding: 0;
}

.attorneylistcontent .sectiontitle h2 {
    position: relative;
    display: inline-block;
    color: var(--brand-grey);
    clear: both;
    font-size: 50px;
    line-height: 54px;
    font-weight: 900;
    letter-spacing: .02em;
    text-transform: uppercase;
}

.attorneylistcontent .sectiontitle h2:after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--brand-blue-hue), .25);
    transform: translateX(1px);
    will-change: transform;
}

.attorneylistcontent .sectiontagline {
    display: block;
    clear: both;
    padding: 20px 0 8px 0;
    margin: 0 auto;
}

.attorneylistcontent .sectiontagline h3 {
    color: var(--brand-blue);
    font-size: 22px;
    line-height: 26px;
    font-weight: 300    ;
    letter-spacing: .04em;
}

.attorneylistcontent .sectioncontent {
    font-family: 'Roboto', sans-serif;
    display: block;
    clear: both;
    padding: 10px 0;
    margin: 0 auto;
}

.attorneylistcontent .sectioncontent h4 {
    color: var(--body-text);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}